<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>

    <color name="white">#ffffff</color>

    <!--Color in login Screen -->
    <color name="login_background_color">#2f3235</color>
    <color name="input_field_background_color">#3c4147</color>
    <color name="login_button_color">#e42e5d</color>
    <color name="forget_pass_color">#b9b9b8</color>
</resources>
